/*
Theme Name: BlankSlate Child
Theme URI: 
Author: Your Site
Description: Child theme for BlankSlate containing all site-specific customisations (page templates, custom archives/singles, shortcodes, styling, and assets). Requires the BlankSlate parent theme to be installed.
Template: blankslate
Version: 1.0
Requires at least: 5.2
Tested up to: 6.8
Requires PHP: 7.4
License: GNU General Public License v3 or Later
License URI: https://www.gnu.org/licenses/gpl.html
Text Domain: blankslate-child
*/

/* 
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}html{scroll-behavior:smooth}body{line-height:1}a{text-decoration-skip-ink:auto}a[href^="tel"]{color:inherit;text-decoration:none}button{outline:0}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}q{display:inline;font-style:italic}q:before{content:'"';font-style:normal}q:after{content:'"';font-style:normal}textarea,input[type="text"],input[type="button"],input[type="submit"],input[type="reset"],input[type="search"],input[type="password"]{-webkit-appearance:none;appearance:none;border-radius:0}input[type="search"]{-webkit-appearance:textfield}table{border-collapse:collapse;border-spacing:0}th,td{padding:2px}big{font-size:120%}small,sup,sub{font-size:80%}sup{vertical-align:super}sub{vertical-align:sub}dd{margin-left:20px}kbd,tt{font-family:courier;font-size:12px}ins{text-decoration:underline}del,strike,s{text-decoration:line-through}dt{font-weight:bold}address,cite,var{font-style:italic}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}*{box-sizing:border-box;-webkit-tap-highlight-color:transparent}
.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important;word-break:normal}
.screen-reader-text:focus{background-color:#f7f7f7;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;-webkit-clip-path:none;clip-path:none;color:#007acc;display:block;font-size:14px;font-size:.875rem;font-weight:700;height:auto;right:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
.skip-link{left:-9999rem;top:2.5rem;z-index:999999999;text-decoration:underline}
.skip-link:focus{display:block;left:6px;top:7px;font-size:14px;font-weight:600;text-decoration:none;line-height:normal;padding:15px 23px 14px;z-index:100000;right:auto}
.visually-hidden:not(:focus):not(:active), .form-allowed-tags:not(:focus):not(:active){position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);white-space:nowrap} */





.page-id-10161 .input-card.mt-3.mb-1 {
  border: 1px solid #aaa;
}


.page-id-10161 .wpcf7-form-control.has-spinner.wpcf7-submit.btn.btn-secondary {

  background-color: pink;
  border-color: pink;
  color: #fff;

}

.page-id-10161 .wpcf7-form-control-wrap input {
  text-align: center;
}



.static-image {
  min-height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}


.hero-gallery .carousel-item {
  /* position: relative;
  display: none;
  float: left;
  width: 100%;
  margin-right: -100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
  transition: transform .6s ease-in-out,-webkit-transform .6s ease-in-out; */
  width: 100%;
  height: 50vh;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  /* background-color: rgba(0,0,0,0.3);
  background-blend-mode: multiply; */
}

.hero-gallery .hero-carousel-caption {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50vh;
  flex-direction: column;
}






.btn-sky-pink {
  background-color: #8acef1 !important;
  border-color: #8acef1 !important;
  color: #fff !important;
}

.btn-sky-pink:hover {
  color: #fff !important;
  background-color: #d07c89 !important;
  border-color: #c47581 !important;
  box-shadow: 0 4px 11px rgba(245, 146, 161, .35) !important;
}


.investor-bar {
  position: fixed;
  bottom: 0;
  background-color: #f592a1;
  width: 100vw;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
}

.investor-bar img {
  max-height: 3rem;
  margin-right: 2rem;
}

.investor-bar-find-a-home {
  color: #39354f;
  background-color: #f592a1;
  width: 100%;
  z-index: 9999;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem;
}

/* Insights search and filter */
.insights-filters ul {
  display: flex;
  justify-content: flex-end;
}

.insights-filters ul li {
  margin-left: 1rem;
}

.insights-filters ul li.sf-field-tag {
  display: none;
}

.searchandfilter ul {
  padding-left: 0;
}

.searchandfilter input {
  display: block;
  width: 100%;
  padding: 0.6125rem 1rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #1e2022;
  background-color: #fff;
  background-clip: padding-box;
  border: 0.0625rem solid rgba(33, 50, 91, 0.1);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.3125rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.searchandfilter select {
  display: block;
  width: 100%;
  padding: 0.6125rem 3rem 0.6125rem 1rem;
  -moz-padding-start: calc(1rem - 3px);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #1e2022;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%2371869d' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 1rem center;
  background-size: 16px 12px;
  border: 0.0625rem solid rgba(33, 50, 91, 0.1);
  border-radius: 0.3125rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.searchandfilter .sf-range-max,
.searchandfilter .sf-range-min {
  max-width: 110px;
}

.searchandfilter .meta-slider {
  margin-top: 15px;
  margin-bottom: 15px;
  height: 15px;
  max-width: 250px;
}

section.breaker-quote .angle {
  /* background-size: contain!important;
    background-position: center!important;
    background-repeat: no-repeat;
    height: 20vh!important; */
  background-attachment: unset !important;
}

body.page-template-internal main#content img {
  max-width: 100% !important;
  height: auto !important;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 800px !important;
    margin: 1.75rem auto;
  }

  section.breaker-quote .angle {
    background-attachment: fixed !important;
  }
}


.top-message-banner {
  margin-bottom: 36px;
}

@media (max-width: 575px) {
  .top-message-banner {
    font-size: 0.9rem !important;
    margin-bottom: 22px;
  }

  .mobile-video {}

  .video-bg {
    /* min-height: unset!important;
        max-height: 100vh!important;
        height:100vh!important;
        background-image: url(/wp-content/uploads/2022/09/Naturally-sustainable-1920.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover; */
  }

  .tag-line {
    /* margin-top: -7rem; */
  }

  /* 
    .video-bg-content {
        display: none!important;
    } */

  .tag-line {
    font-size: 1.75rem !important;
    text-align: center !important;
    line-height: 2rem;
  }

  h1.carousel-title {
    font-size: 1.5rem;
  }

  .social-icons-float {
    left: 40px !important;
    font-size: 2rem !important;
  }

  .social-icons-float a {
    color: #8acef1 !important;
  }

  .nav-segment .nav-link {
    padding: 0.5rem 0.9rem !important;
  }
}

.header-contact {
  display: flex;
  flex-direction: row;
}

.header-contact i {
  color: #677788;
}

.header-contact-email,
.header-contact-phone {
  padding-left: 1rem;
}

@media (max-width: 575px) {
  .header-contact {
    flex-direction: column;
  }

  .header-contact i {
    display: none;
  }

  .header-contact-email,
  .header-contact-phone {
    padding-left: 0rem;
  }
}

.um-register .um-postmessage {
  border: 1px solid green;
  background-color: palegreen;
  padding: 1rem;
  border-radius: 3px;
  color: #333;
  font-size: 1.25rem;
  text-align: center;
}

li.mobile-nav-item {
  display: none;
}

@media (max-width: 991.98px) {
  .navbar-expand-lg .navbar-collapse {
    height: 100vh;
  }

  .navbar-nav {
    justify-content: flex-start;
    height: 100vh;
    padding-top: 0 !important;
    margin-top: 3rem;
  }

  li.mobile-nav-item ul {
    list-style-type: none;
    padding-left: 0rem;
  }

  li.mobile-nav-item ul a {
    font-size: 1.20rem;
    margin-bottom: 0.20rem;
    display: inline-block;
  }

  li.mobile-nav-item {
    display: inline;
    margin-bottom: 2rem;
    list-style-type: none;
  }

  li.desktop-nav-item {
    display: none;
  }
}

footer .brand {
  max-width: 3.5rem;
}


body {
  color: #39354f !important;
}